body{
  font-family: Cambria, Arial, Verdana;
  font-size: 16px;
  padding: 0px;
  margin: 0px;
  font-family: Arial;
  font-size: 16px;
  ///color: #74583e;
  color: #8d6c2e;
}

a{
  //color: #74583e;
  color: #8d6c2e;
}

h1, h2, h3, h4, h5{
  color: #77593c;
}

.cls{
  clear: both;
}

/*map{
  //position: absolute;
  border: solid 1px red;
}*/

.header{
  width: 100%;
  min-height: 125px;
  background: #dbcfb9;

  //overflow: hidden;
}
.header p{
  margin: 0px;
}







.navigation{
  width: 100%;
  font-weight: bold;
}

.navigation ul{
  list-style: none;
  float: right;
  margin-right: 10px;
}
.navigation li{
  float: left;
}

.row{
  width: 1040px;
  overflow: hidden;
  margin: auto;
}
.product .vm-product-media-container{
  height: 210px;
  line-height: 210px;
}
.product .vm-product-media-container img{
  vertical-align: middle;
}
.vm-pagination{
  width: 100%;
  margin-bottom: 10px;
}
.vm-pagination ul{
  padding: 0px;
  margin: 0px;
  list-style: none;
  position: relative;
  left:50%;
  float:left;
}
.vm-pagination li{
  float: left;
  margin: 4px;
  position:relative;
  left:-50%;

}
.vm-pagination .vm-page-counter{
  clear: both;
  display: block;
  width: 100%;
  text-align: center;
}

.vm-pagination li{
  display: none;
}

.vm-pagination .pagination-start, .vm-pagination .pagination-prev, .vm-pagination .pagination-next, .vm-pagination .pagination-end{
  display: block;
}




/* MAP */
.fmap{
  position: relative;
  width: 900px;
  margin: auto;
}
.fmap img{
  width: 100%;
}
.fmap a{
  text-decoration: none;
  font-weight: bold;
}
.fmap a:hover{
  text-decoration: underline;
}

.fmap .point-map{
  position: absolute;

}
.fmap .point-map:hover .circle{
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.fmap .point-map .circle{
  width: 12px;
  height: 12px;
  border-radius: 100%;
  background: #8d6c2e;
  margin-top: -6px;
  margin-left: -6px;
}
.fmap .point-map .top{
  width: 200px;
  margin-left: -100px;
  text-align: center;
}

.fmap .point-map .left{

   margin-left: 16px;
   margin-top: -16px;
}

.fmap .point-map .right{
  text-align: right;
  margin-top: -16px;
  margin-left: -100px;
  position: relative;
  right: 20px;
}

.fmap .point-map .bottom{
  width: 200px;
  margin-left: -100px;
  text-align: center;
  margin-top: -40px;
}




.fmap p{
  margin: 0px;
  padding: 0px;
}

.content .moduletable{
  width: 100%;
}
.content .moduletable .simpleForm{
  width: 600px;
}
.content .moduletable .simpleForm label{
  display: block;
  font-size: 14px;
  padding-bottom: 2px;
}

.content .moduletable .simpleForm input[type=text]{
  width: 325px;
  background: #d8cfc1;
  padding: 8px;
  border: none;
  box-shadow: inset 2px 2px 2px #000;
}
.content .moduletable .simpleForm input[type=file]{
  width: 325px;
  background: #d8cfc1;
  padding: 8px;
  border: none;
  box-shadow: inset 2px 2px 2px #000;
}
.content .moduletable .simpleForm textarea{
  width: 325px;
  background: #d8cfc1;
  padding: 8px;
  border: none;
  box-shadow: inset 2px 2px 2px #000;
  height: 80px;
}
.content .moduletable .simpleForm input[type=submit]{
  //width: 325px;
  background: #d8cfc1;
  padding: 8px;
  //border: none;
  cursor: pointer;
  font-weight: bold;
}


/* Slider DIX */
#products-slider{
  width: 100%;
  position: relative;
  margin-bottom: 20px;
}

#products-slider .work{
  height: 306px;
  position: relative;
  width: 900px;
  margin: 0px;
  margin: auto;
  overflow: hidden;
}
#products-slider .work .product{
  position: absolute;;

}
#products-slider #prev{
  position: absolute;
  top: 50%;
  left: 0px;
  width: 13px;
  height: 22px;
  background: url(images/slider-arrow-prev.gif);
  cursor: pointer;
}
#products-slider #next{
  position: absolute;
  top: 50%;
  right: 0px;
  width: 13px;
  height: 22px;
  background: url(images/slider-arrow-next.gif);
  cursor: pointer;
}

/* Ширина слайдера */

/* Контейнер слайдера */
.ui-slider {
	position: relative;
}
/* Ползунок */
.ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 33px;   /* Задаем нужную ширину */
	height: 32px;  /* и высоту */
	background: url(images/bg-slider.png) no-repeat; /* картинка изображающая ползунок. Или можно залить цветом, задать бордюр и скругления */
	cursor: pointer
}
.ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	font-size: .7em;
	display: block;
	border: 0;
	overflow: hidden;
}
/* горизонтальный слайдер (сама полоса по которой бегает ползунок) */
.ui-slider-horizontal {
	 height: 3px; /* задаем высоту согласно дизайна */
}
/* позиционируем ползунки */
.ui-slider-horizontal .ui-slider-handle {
	top: -5px;
	margin-left: -6px;
}
.ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%;
}
.ui-slider-horizontal .ui-slider-range-min {
	left: 0;
}
.ui-slider-horizontal .ui-slider-range-max {
	right: 0;
}
/* оформление полосы по которой ходит ползунок */
.ui-widget-content {
	//border: 1px solid #D4D4D4;
	//background: #fff;
}
/* оформление активного участка (между двумя ползунками) */
.ui-widget-header {
	//border: 1px solid #D4D4D4;
	//background: #f00;
}
/* скругление для полосы слайдера */
.ui-corner-all {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
